<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WM_XDEV-MATLAB_Specific_Site_Presentation.htm">
<link rel=Preview href=preview.wmf>
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
p\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
v\:textbox {display:none;}
</style>
<![endif]-->
<title>WaveMaster Customization</title>
<meta name=Description content="9/27/2002: WaveMaster Customization">
<link rel=Stylesheet href="master04_stylesheet.css">
<![if !ppt]>
<style>
.CB
	{color:white;}
.CT
	{color:white;}
</style>
<style media=print>
<!--.sld
	{left:0px !important;
	width:6.0in !important;
	height:4.5in !important;
	font-size:113% !important;}
-->
</style>
<script src=script.js></script><script><!--
if( !IsNts() ) Redirect( "PPTSld" );
//--></script><!--[if vml]><script>g_vml = 1;
</script><![endif]--><![endif]><o:shapelayout v:ext="edit">
 <o:idmap v:ext="edit" data="2"/>
</o:shapelayout>
</head>

<body lang=EN-US style='margin:0px;background-color:black'
onclick="DocumentOnClick()" onresize="_RSW()" onload="LoadSld()"
onkeypress="_KPH()">

<div id=SlideObj class=sld style='position:absolute;top:0px;left:0px;
width:507px;height:380px;font-size:16px;background-color:#FFFFCC;clip:rect(0%, 101%, 101%, 0%);
visibility:hidden'><p:slide coordsize="720,540"
 colors="#FFFFCC,#000000,#000000,#000000,#339933,#FFFF99,#FF0000,#66FF33"
 masterhref="master05.xml">
 <p:shaperange href="master05.xml#_x0000_s5121"/><![if !ppt]><p:shaperange
  href="master05.xml#_x0000_s5122"/><![if !vml]><img border=0
 v:shapes="_x0000_s5122" src="master05_image002.jpg" style='position:absolute;
 top:0%;left:0%;width:100.0%;height:100.0%' width="960" height="720"><![endif]><![endif]><p:shaperange
  href="master05.xml#_x0000_m5123"/><v:shape id="_x0000_s2050" type="#_x0000_m5123"
  style='position:absolute;left:212.5pt;top:190.625pt;width:482.125pt;height:61.375pt'
  o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="centerTitle"/></v:shape><p:shaperange
  href="master05.xml#_x0000_m5124"/><v:shape id="_x0000_s2051" type="#_x0000_m5124"
  style='position:absolute;left:212.5pt;top:262.875pt;width:477.625pt;height:127.125pt'
  o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="subTitle" position="1"/></v:shape>
 <div v:shape="_x0000_s2050" class=CT><span style='position:absolute;
 top:27.89%;left:30.57%;width:65.08%;height:8.94%'><span style='font-size:91%'><b>WaveMaster
 </b></span></span><span style='position:absolute;top:37.1%;left:30.57%;
 width:65.08%;height:8.94%'><span style='font-size:91%'><b>Customization</b></span></span></div>
 <div v:shape="_x0000_s2051" class=CB style='tab-stops:2.625in'>
 <div style='mso-line-spacing:"80 20 0"'><span style='position:absolute;
 top:48.68%;left:30.57%;width:64.49%;height:6.84%'>Using XDEV Advanced </span><span
 style='position:absolute;top:54.21%;left:30.57%;width:75.93%;height:6.84%'>Customization<span
 style='font-size:63%'> (available from LeCroy) and&#13;</span></span></div>
 <div style='mso-line-spacing:"80 20 0";position:absolute;top:61.31%;
 left:30.57%;width:66.86%;height:6.05%'><span style='font-size:88%'>MATLAB</span><span
 style='font-size:50%'> (</span><span style='font-size:63%'>available from The
 MathWorks)&#13;</span></div>
 <div style='mso-line-spacing:"80 20 0";position:absolute;top:67.36%;
 left:30.57%;width:64.49%;height:4.47%'><span style='font-size:63%;mso-special-format:
 lastCR;display:none'>&#13;</span></div>
 </div>
</p:slide></div>

</body>

</html>
